@font-face {
   font-family: 'Open Sans Light';
   font-style: normal;
   font-weight: 300;
   src:url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRa1RVmPjeKy21_GQJaLlJI.woff) format('woff');
}

table{border: none; border-collapse: collapse; border-bottom: 1px solid #aca5a3; font-size: 1em; margin: 10px 0; width: 100%;}
th{background-color: #c9c4c3; color: #fff; text-align: left; padding: 8px 15px; font-family: verdana, sans-serif; font-weight: bold; font-size: 1.1em;}
tr{background-color: #fff}
tr.alt{background-color: #f5f4f4}
td{padding: 7px 15px; color: #333333;}

/**tabs**/
.ui-tabs .ui-tabs-hide { display: none;}
li.ui-state-active a { color:#333 !important}


.tabs ul.ui-tabs-nav  { height: 23px; }
.tabs ul.ui-tabs-nav li {  padding:0; display: inline !important;  }
.tabs ul.ui-tabs-nav li a { color: #deaa83; text-transform:uppercase; font-weight: bold; }
.tabs li.ui-state-active .box_container .middle { border-bottom: 5px solid #fef7f2; }
.tabs li.ui-state-active .box_container { background: #fef7f2; }
.tabs .box_container { float: left;  background: #fff; margin:0 10px 0 0; *width: 185px;  }
.tabs .box_container .middle { width: auto; padding: 5px 30px; }
/*.tabs .ui-tabs-panel { _top:-14px; _position:relative} */

.tab_gray { margin: 30px 0 0 0 }
.tab_gray .tabs li { background: #f5f5f5; }
.tab_gray .tabs ul.ui-tabs-nav { margin:0 0 4px -2px; }
.tab_gray .tabs li.ui-state-active a { color:#666 !important;  }
.tab_gray h1 { font-size: 1.3em; margin: .5em 0 1.2em 0}
.tab_gray h1 span { color: #999}
.tab_gray .tabs ul.ui-tabs-nav li { padding: 10px; display: inline !important; border-left:2px solid #e6e4e3; border-top:2px solid #e6e4e3;border-right:2px solid #e6e4e3;  margin: 0 0 0 2px !important }
.tab_gray .tabs li.ui-state-active { background:#fff; _border-bottom: 3px solid #fff; }
.tab_gray .tabs ul.ui-tabs-nav li a { color: #333 !important; padding: 2px 5px }
.tab_gray .tabs .ui-tabs-panel { background:#fff;border:2px solid #e6e4e3; padding: 15px 10px; _width:700px; margin-top: 0px; padding: 15px 0 15px 15px; overflow:hidden; _top: -2px; _position:relative  }


/** charts**/
.chartbox h1 { font-size: 1.2em }
.chartbox { min-height: 400px; padding: 5px 10px; background: #fffdef; float: left; width: 300px; margin: 0 20px 0 0; border:1px solid #f3eec7  }
.chartbox .legend { padding: 0 10px; margin: 0 10px }


.legend .bpink { width:17px; height: 18px; background: #d28cbf; float:left; }	
.legend .bblue { width:17px; height: 18px; background: #0a8ee2; float:left; }
.legend label { float:left; margin: 0 20px 0 10px; font-size: 1.2em }


p.note { font-size: .9em; margin:0 0 15px 0; clear:both }
p.load_note { font-size: .9em; margin:0 0 15px 0; clear:both; text-align: center }
.disclaimer a { font-size: .9em; background: url("/elements/images/li_icon2.png") left center no-repeat; padding: 0 0 0 12px; font-weight:bold }
.disclaimer { float: left; margin: 6px 0 0 100px }
.advert { margin: 0 0 80px 0}
.btn { background: #f47321; color: #fff; border:0; padding: 6px 12px; font-weight: bold; font-size: .85em; text-transform:uppercase }
span.note  {  color: #666; display:block}
span.note2  {  color: #666;}

th.headerSortUp { 
    background: #ada5a3 url(../images/asc.gif) center left no-repeat  !important; 

} 

th.headerSortDown { 
    background: #ada5a3 url(../images/desc.gif) center left no-repeat !important; 
	
} 

th.header { 
	font-size: .9em;
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-color: #ada5a3;
    background-position: center left; 
    padding: 8px 10px 8px 20px; 
    text-decoration: underline;
} 

#outletbreakdown tr.even td { background: #f3f2f0; }
#outletbreakdown tbody td { padding:5px 0;  font-size: .9em; text-align: center; border: 1px solid #e0dfdd}
#outletbreakdown tbody td.outlet { padding-left: 5px;}
#outletbreakdown thead   {border: 1px solid #ada5a3 }
#outletbreakdown { width: 650px; margin-top : -3px}

#sec-nav { cursor:pointer; }
ul#sec-nav li ul li a { color:#F47321; }

/* reports */
.dashboard_left { width: 300px; height: 80px;  }
.dashboard_left h2 { font-size: 1.6em; margin: 0; padding:0; font-weight: bold }
.dashboard_left .rdemo {  background: url(../images/r_demographic_small.gif) no-repeat left top; padding: 3px 0 30px 55px}
.dashboard_left .rfinan {  background: url(../images/r_financial_small.gif) no-repeat left top; padding: 3px 0 30px 55px}
.dashboard_left .rdemo a span, .dashboard_left .rfinan a span  { color: #666; }

.chartbox h3 { margin: 0 20px 0 20px; padding: 0; font-size:1em }
.chartbox h2 { margin-bottom: 0; }
.chartbox h4 { margin-bottom: -14px; color: #333; font-size: .95em}

.retailer_details .selectbox { float: left; width: 280px }
.retailer_details .updatebox  { float: left; width: 130px; }


#errormsg label.error { border: none !important; padding-bottom: 8px; color: #f47321  }

.mytrans { /*border: 1px solid #c4c4c4;*/ padding: 10px 5px; }

/*alert notification*/
.alertnotify {  padding: 0px 5px 10px 5px }
.alertnotify table thead th {background: #ada5a3; color: #fff; font-size: .9em }
.alertnotify table thead th.email {background: #ada5a3 url(../images/email.gif) no-repeat left center; padding-left: 25px; }
.alertnotify table thead th.txt { background: #ada5a3 url(../images/txt.gif) no-repeat left center; padding-left: 25px; margin: 0 10px 0 0}

.alertnotify table tbody tr.odd td { background: #f4f4f4 }
.alertnotify table { border: none;  }
.alertnotify table input { border: 1px solid #cccccc; margin: 0 10px 0 0; padding: 3px 5px; color: #333; }


.outlettrans { margin-top: 10px; padding: 10px 5px; margin-left: -12px }
.outlettrans h3 { padding: 0; margin:0; color: #333333 }
.outlettrans h3 span { color: #f47320; text-transform: uppercase}
table.sorttable {font-size: .95em !important; border: none; width: 650px }
table#transactiontable2, table#transactiontable, table#scheduletable, table#scheduletable2 {font-size: .95em !important;  border:none }
table#transactiontable2 th, table#transactiontable th, table#scheduletable th, table#scheduletable2 th  { font-size: 92%; padding: 8px 8px 8px 18px;}
table.sorttable th { font-size: 92%; padding: 8px 8px 8px 18px; border: 1px solid #fff; text-align: center}

table#transactiontable2 td, table#transactiontable td, table#scheduletable td, table#scheduletable2 td { border: 1px solid #e9e8e6; padding: 4px; text-align: center; width: auto;}
 
table.sorttable td { padding: 5px; text-align: center; width: auto; border: 1px solid #e9e8e6;} 
table#transactiontable2 tr.even td, table#transactiontable tr.even td, table.sorttable tr.even td, table#scheduletable tr.even td, table#scheduletable2 tr.even td { background: #f3f2f0; }
#transaction .dashboard_left { height: 40px }
h3.left { float: left; width: 300px; padding:0; margin-bottom:0; margin-top:0}
.rightbtn { float: right; width: 200px; text-align: right}

#trans_box{ width: 680px; margin: 10px 0}
#filtertrans { width: 250px; float: left;}
#filtertrans .selectbox label { width: 45px; float: left; }
#filtertrans h3,#filterissue h3,#filtercard h3 { color: #666; padding: 0 0 5px 0; }
#filtercard input.text { border: 1px solid #ccc; color: #666;  }
#filterissue { float:left; width: 150px; }
#filterbtn { float:left; width: 150px; margin: 45px 0 0 0 }
#trans_box .middle { background: #FEF4EE}
#outletdet { color: #666; margin: 10px 0 }
#outletdet div { float: left; width: 250px; margin: 0 20px 0 0  }
#outletdet label { float: left; width: 80px; font-weight: bold}


/** list dropdown (autocomplete) ***/
input.nob { border: none !important }
.token-input-list li { margin-left: 0px }
li.token-input-input-token input { border: none !important; }
ul.token-input-list { overflow: hidden; height: auto !important; height: 1%; width: 420px; border-radius: 4px; border: 1px solid #DCDCDC; cursor: text; font-size: 1em; z-index: 999;  margin:10px 0 0 0; padding: 0; color: #333; background-color: #fff;}
ul.token-input-list li { list-style-type: none; }
ul.token-input-list li input { border: 0; width: 350px; padding: 3px 8px; background-color: white; }
li.token-input-token { background:#fff !important;overflow: hidden; height: auto !important; height: 1%; margin: 0 2px; padding: 2px 5px 0 5px; color: #333; cursor: default; display: block;}
li.token-input-token p {float: left; padding: 0; margin: 0; color: #333;}
li.token-input-token span { float: right; color: #333; cursor: pointer; }
li.token-input-selected-token { color: #333;}
li.token-input-selected-token span {color: #333;}
div.token-input-dropdown { position: absolute; width: 400px; background-color: #fff; overflow: hidden; border-left: 1px solid #ccc;
border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; cursor: default; font-size: 1em; color: #333; z-index: 1;}
div.token-input-dropdown p { margin: 0; padding: 0 5px; font-weight: bold; color: #333; }
div.token-input-dropdown ul { margin: 0; padding: 0; height: 250px; overflow:auto}
div.token-input-dropdown ul li { background-color: #fff; padding: 0 3px; list-style-type: none; margin-left: 0;}
div.token-input-dropdown ul li.token-input-dropdown-item { background-color: #fafafa; }
div.token-input-dropdown ul li.token-input-dropdown-item2 {background-color: #fff; }
div.token-input-dropdown ul li em { font-weight: bold;font-style: normal;}
div.token-input-dropdown ul li.token-input-selected-dropdown-item {background-color: #fdeadc;}
.token-input-delete-token { font-weight: bold; font-size: 1.1em;}

/** table pager */
#tablePagination { font-size: 0.8em; padding: 0px 5px; height: 20px; } 
#tablePagination_paginater { margin-left: auto; margin-right: auto; }
#tablePagination img { padding: 0px 2px;}          
#tablePagination_perPage { float: left;}
#tablePagination_perPage select { margin-right: 5px; font-size: .8em }
#tablePagination_paginater input { font-size: .8em; margin: 0 5px}
#tablePagination_paginater { float: right; }          
#tablePagination_prevPage  { margin-right: 10px}
#tablePagination_nextPage  { margin-left: 10px}

h3.load { color: #715d52; font-size: 1.6em }
h3.success{ color: #6eb56f; font-size: 1.6em; background:url("../images/success.gif") left center no-repeat; padding-left: 30px}

table.nob { width: 550px; background: none; border:0; padding:0; margin:0; }
table.nob td,table.nob tr { background: none; border:0; padding:0; margin:0; }

a.success{ color: #6eb56f; font-size: 1em; background:url("../images/success.gif") left center no-repeat; padding-left: 30px}
a.deny { color: #d71920; font-size: 1em; background:url("../images/deny.gif") left center no-repeat; padding-left: 30px}
div.green .top,  div.green .bottom { background: #ddf5dd}
div.green .middle { border-color: #ddf5dd }

div.green .top .left { background:url("../images/tl_green.gif") left top #FFFFFF; float:left; height:5px; width:5px;}
div.green .top .right { background:url("../images/tr_green.gif") left top #FFFFFF; float:left; height:5px; width:5px;}
div.green .bottom .left { background:url("../images/bl_green.gif") left top #FFFFFF; float:left; height:5px; width:5px;}
div.green .bottom .right { background:url("../images/br_green.gif") left top #FFFFFF; float:left; height:5px; width:5px;}

.left_container { width: 160px;  _width:0px}
.right_container { min-height: 500px }
.right_container .right_content { width: 585px;  }
.right_container .right_content_wide { width:750px; }
.account_box span.user_details input.error, .account_box span.user_details select.error {border: 1px solid  #f47321 !important;}
input.error, select.error, textarea.error {border: 1px solid #f47321 !important;}
span.error { color: #f47321 !important}
span.error_uname label { color: #f47321 !important}
span.error label.error:after, span.error_uname label:after {
	content: "" !important;
}
.account_box span.user_details input[disabled='disabled'] {
  background: #fff !important;
  cursor:default;
  border: none !important;
}
.formtable .error { color: #f47321 !important}
.username, .awidth { width:100%;}

/** gray table**/
.gtable { font-size: .95em; font-family: Arial,Lucida Sans Unicode,Helvetica,sans-serif; color: #333; border:none}
.gtable th { background: #ebebeb !important; color: #333 !important; font-family: Arial,Lucida Sans Unicode,Helvetica,sans-serif; font-size: 1em }
.gtable tr.even td { background: #f3f2f0; }
.gtable tr td.arrow { background: #fff url(../images/arrow_white.gif) no-repeat left center; padding-left: 30px; }
.gtable tr.even td.arrow { background: #f3f2f0 url(../images/arrow_gray.gif) no-repeat left center; padding-left: 30px; }
.gtable a { font-weight: bold; }

/** users table **/
.usertable { border: none }
.usertable td { background: #f3f2f0 }
.usertable td.user span { background: transparent url(../images/user_icon.gif) no-repeat left center; padding-left: 25px }
.usertable tr.even td { background: #fff; }

.formtable { border: none }
.formtable label { float: right; font-weight: bold; color: #333}
.formtable td { padding: 10px; }
.formtable td div { float:left; width:200px; margin: 5px 0 }
.formtable input { width: 250px }
.formtable input.check { width:15px;}

/** gray box**/
.boxgray { background: #f5f5f5; padding: 15px 20px; width: 550px; color: #666666  }
.boxgray input { width: 80px; border: 1px solid #ccc; font-size: .85em; color: #333; padding: 5px }
.boxgray input.radio { width: 25px; border: none !important }
.boxgray span  { margin: 0 5px}
.boxgray label { display: block; width: 50px; font-weight: bold; color: #f37521 }
.boxgray input.error { border: 1px solid #f47321 !important }
.boxgray select.error { border: 1px solid #f47321 !important }

#tieredbox, #specialbox { margin-bottom: 15px; margin-top:5px; }
.h4bold { font-weight: bold; color: #676767; font-size: 1.1em}
.boxgray input.nob { background: #f5f5f5; width: 30px; font-weight: bold}

.accordion { margin-top: 20px; clear:both; height: 100%; }
.accordion .head { background: #f5f5f5; width:700px; padding: 5px 25px 5px 15px; font-weight: bold; color: #f27420; cursor:pointer; }
.acctotal { background: #fff; width:700px; padding: 5px 25px 5px 15px; font-weight: bold; color: #333; border-top: 1px solid #ccc }
.acctotal div { float: right; color: #555; margin-right: 30px }
.accordion .head div { float: right; color: #555; margin-right: 30px }
.accordion .head span { background: #f5f5f5 url(../images/arrow_orange_gray_down.gif) left center no-repeat; padding-left: 15px; }
.accordion .active { margin-top:10px; color: #5a493f; background: #f5f5f5 !important; border-left: 1px solid #ededed; border-right: 1px solid #ededed;  border-top: 1px solid #ededed;}
.accordion .acc_content { margin-bottom: 10px; padding: 5px 25px 5px 15px; width: 700px;}
.accordion .acc_content label { width: 150px; float: left; }
.accordion .acc_content .floatleft { width: 500px }
.accordion .acc_content span { display:block;  }
.accordion .acc_content .total { font-weight: bold }
.accordion .acc_content .pdfdl { float:right; background: url(../images/pdf_icon.gif) left center no-repeat; padding-left: 25px; }
.accordion .cactive { border: 1px solid  #ededed; border-left: 1px solid #ededed; border-right: 1px solid #ededed; border-bottom: 1px solid #ededed; }
.accordion .active span { background-image:none !important; padding-left:0; }
.accordion .even { background: #fff; border: none }
.accordion .even span { background: #fff url(../images/arrow_orange_down.gif) left center no-repeat; }

#update_errormsg { display:none !important}
.bg_orange { background: #fff8f2; padding: 10px; margin: 0 0 20px 0; width: 680px}
.bg_orange select { width: 250px }
.warning_box { margin: 25px 0; background: #fefcef; border: 1px solid #c5b64f;  padding: 15px 10px; width: 570px; font-weight: bold; }
.warning { background: transparent url(../images/warning_icon.gif) no-repeat left center; padding-left: 25px; color: #333 !important; font-size: 1.2em; margin:0 }
.warning_box p { color: #333 !important; margin: 0 0 0 26px}
h3.warning  { padding-left:30px}
#addmember,.groupmember_det { display: none }
p.notice  { color: red; }

table.tblsmall { border:none;   }
table.tblsmall thead tr { font-weight: bold; }
table.tblsmall td { margin:0; padding:2px; }
table.tblsmall tr { background: none; color: #333; font-size: .9em; padding:0; margin:0}
table.tblsmall th { background: none; color: #333; font-size: 1em; padding:0; margin:0}
table.tblsmall a { font-size: 1.1em } 
 
.topb { border-top: 1px solid #ededed; width: 650px; padding-top: 20px; margin-top: 20px; }
.inputnob { border: none !important}

div.outlet_det { width: 400px; margin: 0 0 0 25px; font-weight:normal }
div.outlet_prev { margin: 0 0 0 25px; font-weight:normal}
div.outlet_det label { width: 100px; float: left; margin: 5px 0; color: #333; font-weight: bold }
div.outlet_det input  { width: 200px; border: 1px solid #ccc; float: left; display:block; margin: 5px 0; font-size: 12px; font-family:Arial; padding: 3px}
div.outlet_det textarea { font-size: 13px; font-family:Arial; padding: 3px; border: 1px solid #ccc; width:200px }

.dn { display: none }
button.delete { background: none; width:auto; color: #F47321}
/*readonly*/
.ro { border:none !important;padding-left:0!important; cursor:default; }
.new_box { width: 655px;float:left; margin-top:20px  }
.new_box_outer {margin: 0 auto 40px auto; width: 655px;}
.new_box label { width: 150px; font-weight: bold; float: left; text-align: right; margin: 0 10px 0 0 }
.new_box input.text { width: 270px; padding: 4px 5px; border: 1px solid #ccc }
.new_box input.textpin { width: 100px; padding: 4px 5px; border: 1px solid #ccc }
.new_box input.textphone { width: 150px; padding: 4px 5px; border: 1px solid #ccc }
.new_box select { padding: 3px 5px; border: 1px solid #ccc }
.new_box p { margin-bottom: 20px}
.new_box label span { font-weight: normal}
.new_box input.textaddress { width: 250px; padding: 4px 5px; border: 1px solid #ccc }
.create_account { border: none; padding:0; margin:0 }
.create_account label { margin:0; width:135px;padding:0; color: #666; font-weight: bold}
.create_account label.wide { width: 200px; text-align: left; }
.create_account label.sublbl { width: 400px; text-align: left; }
ol.blist li { font-weight: bold !important; margin-bottom: 8px}
ol.blist span { font-weight: normal }
ol.blist a { text-decoration: underline; font-weight: normal }
span.step { color: #f47321 }

.errors { display: block }
.errors label { margin-left: 162px; font-weight: normal; color:#f47321; width:100%; text-align:left; float: none }
#createaccount .error label { margin:0;  font-weight: normal; color:#f47321; width:100%; text-align:left; float: none}
#onsaveErrors { margin:0;  font-weight: normal; color:#f47321; width:100%; text-align:left; float: none}
#createaccount .error label a { font-weight: bold; }
#resendactivationemail .error label { margin:0;  font-weight: normal; color:#f47321; width:100%; text-align:left; float: none}
#accountsignup .errors label { width: 250px; margin: 0 }
#accountsignup #name_error { margin-left: 165px; }
li.token-input-input-token input.error { border: 1px solid #f47321 !important;} 

.activate label { margin-left: 0!important }

.tooltip {  border: 1px solid #FEEEE4; background: #FFFBF9; padding: 2px 5px; font-size: .9em; width: 200px; text-align: left }
p.error { color: #f47321 !important }
select.select {color:#666666; font-size:1em;width:250px;}
#specialbox input.checkbox, #tieredbox input.checkbox { border:none; width:15px } 
/* expand/collapse */
table .collapsible { padding: 0 0 3px 0;}
.collapsible a.collapsed {	margin: 2px;display: block;	width: 15px;	height: 15px;background: url(../images/table_expand.png) no-repeat 3px 3px;	outline: 0;	}
.collapsible a.expanded {	margin: 2px;display: block;	width: 15px;height: 15px;background: url(../images/table_expand.png) no-repeat -24px 3px;	outline: 0;	}
table.tablesorter tr.expand-child td { display: none; text-align:left !important;}
table td.none a.collapsed { display:none }
		
div.alert_box { background: #fffbe7; width: 612px; border:1px solid #dedac8; padding: 12px 10px;margin-bottom: 20px}
div.alert_box h2 { color: #5c5639; font-size: 1.1em; font-weight:bold; margin: 0; text-align: center; background: url(../images/alert_icon.png) 35px center no-repeat; padding-left: 30px }
.login_box_outer  .links { margin: 0; width: 225px }
.links li { background: url(../images/loginlink_bg.gif) left bottom repeat-x !important; padding: 8px 10px 12px 18px !important; margin: 0 0 22px 0 !important }
.links p { font-family: Arial, Helvetica !important; font-size: 12px; display:inline }
.links p a { font-family: Arial, Helvetica !important; font-size: 12px !important; }
.links h3 { margin: 0; font-weight:bold; font-size: 16px; font-family: Arial, Helvetica !important; }
.links img { float:right; padding: 30px 0 0 0;}
div.link_or { float: left;  margin: 105px 15px 0 24px; text-align:center; }
div.link_or h2 { font-style: italic; color: #666666; font-weight:bold }
.login_box_outer { width: 670px; margin: 35px auto 60px auto; }
a.remove_card { padding-left: 20px; background: transparent url("/elements/images/delete_icon.png") top left no-repeat !important;}
span.notactive { color: #777; }

.placegraph .legend table,.placegraph td.legendColorBox { background:none !important; margin:0!important }
.placegraph .legend table td { padding:3px; background:none}
.placegraph td.legendColorBox {width:10px;  background:none}
.placegraph td.legendLabel { background:none}
.placegraph .legend table { width:auto; }
.ui-tabs-hide { position: absolute; left: 1000em; visibility: hidden;} 
.validate-error label.error {  color: #f47321;display:block  }
span.error label.error { color: #f47321; font-weight:normal }
#aa-card-error { font-size: 1.0833em; color: #f47321; }
#aa-card-error a { font-weight: bold; }


.og_box { border: 2px solid #f47320;
padding: 20px 20px;
width: 175px;
min-height:45px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #FFFFFF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#fff8f2));
background: -moz-linear-gradient(#FFFFFF, #fff8f2);
background: linear-gradient(#FFFFFF, #fff8f2);
-pie-background: linear-gradient(#FFFFFF, #fff8f2);
behavior: url("PIE.htc"); }

.ogb_box { 
padding: 20px 20px;
width: 180px;
min-height:50px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #f47320;
color: #fff;
behavior: url("PIE.htc");

}

.or_box { padding: 10px 0;
width: 100%;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #fff;
behavior: url("PIE.htc");
border: 2px solid #fbccb0;
margin-bottom: 20px
}




.or_box div.inner { padding: 10px 25px 0 25px }
#createaccount .or_box div.inner { padding: 10px 5px 0 22px !important }
.or_box div.divider {clear:both; border-top: 1px solid #fbccb0;padding: 20px 25px }
.steps_container {margin: 20px 0 40px 0 }
.step1 { float:left; font-weight:bold; font-size: 1.1em;  }
.step2 { float: left; color: #5e5a41; font-weight:bold; font-size: 1.1em}
.arrow_step1 { float:left; background: url(../images/arrow.jpg) right center no-repeat; width: 35px; height: 24px; margin: 35px 5px 0 0;  }
.ogb_box h2 { margin: 0; color: #fff; font-size: 1.3em; font-weight: bold }
.og_box h2 { margin: 0; color: #f47320; font-size: 1.3em; font-weight: bold }
p.firstpar { font-weight:bold; color: #000;  }
div.relatedlinks { float:right; margin: -35px 0 10px 15px; }
div.relatedlinks h2 { font-weight:bold; color: #333; margin:0; font-size: 1.3em; margin: 0 0 5px 0 }
div.relatedlinks ul { margin:0;padding:0; width:220px}

div.relatedlinks ul li { list-style-image:url("../images/arrow_li.jpg"); list-style-type:square; margin:0;padding:0; border-bottom: 1px dotted #333; padding: 8px 0; margin-left: 18px }
div.relatedlinks ul li.last { border-bottom: 0 }
div.relatedlinks ul li.last a { color: #666 }
span.compulsory { color: #f47320; font-weight: bold; font-size: 18px !important }
.padthis { padding: 0 25px }
div.inner h3 span { font-size: .8em }


div.arrownote { float:left; width: 300px; color: #646663; margin: 0 0 0 20px;  }
div.arrownoteright { padding: 10px 5px 10px 5px; left: 14px; position:relative; background:#fefce5; width:250px; border: 2px solid #dfdecc; margin-top:2px; min-height: 68px;}
div.arrownoteright strong { display:block; font-weight:bold; color:#333; font-size: 1.1em}
div.arrownoteleft { position:absolute; z-index: 100;  margin: 35px 0; background:#fefce5 url(../images/note.jpg) no-repeat left center;  width:16px; height: 27px}

#activate_outer { width: 850px }
.noteicon { background: transparent url(../images/note-icon.jpg) no-repeat left top; padding-left: 25px; color: #666; font-size: 0.9em; margin:0 }
.systemdesc .inputnob { float: left; margin: 0 10px 0 0 }
.systemdesc span { display:block; float: left; width: 360px}
.mtitle { margin-top:6px }
.mselect { margin-top: 2px }

.green_box {  padding: 10px 0;
width: 100%;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #f2fcf3;
behavior: url("PIE.htc");
border: 2px solid #d9f3d6;
text-align: center}

.red_box {  padding: 10px 0;
width: 100%;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #fef8f6;
behavior: url("PIE.htc");
border: 2px solid #ce4a4a;
text-align: center}

.green_box .inner { width: 600px; margin: 0 auto 30px auto }
.green_box .outer {  width: 100%; margin: 0 auto  }
.green_box h4 { color: #1c1c1c; text-align: left }
.green_box h3 { text-align: left;  margin-left: 10px}
.green_box ul { text-align: left; color: #395139; margin: 10px auto; padding:0}
.green_box ul li { list-style-type: none; padding: 0 0 0 50px; margin:0 0 20px 0; }
.green_box ul li.envelope { background: url(../images/inbox.jpg)  top left no-repeat;  }
.green_box ul li.email {background: url(../images/email.jpg) top left no-repeat;  }
.green_box ul li span { color: #333; font-weight:bold }
.green_box .inner p { text-align: left }
.email_box {float:left;width: 400px }
.email_box input.emailinput { width: 380px }
#manualaddress { display:none }
span.user_details select { padding: 2px 0 }
span.machine { display:none }
span.notesm { font-size: .8em; margin: 0 4px; color: #333 }

#geochart1 { width: 650px; }
#geochart1 .jqplot-event-canvas { margin:0; padding:0; width: 620px; overflow:hidden;   }
#geochart1 table.jqplot-table-legend { width: 280px; float: right; /*left:300px !important;*/ background:#ccc; top:30px !important;}
#geochart1 tr.jqplot-table-legend { display:block; width: 100%} 

/*#geochart1 { min-height:300px; overflow:hidden; *height:300px; _height:300px} */


#agechart1 .jqplot-event-canvas { *height: 400px }
.jqplot-pie-line-label { color: #666; font-size: 4px; font-family: Arial, sans-serif; text-align: center; width:100px; height:20px; line-height:20px }

.add_card_holder { padding:0; margin:0; float:right; position:relative; left: 220px; background: #FEEEE4; width:220px;}
.add_card_holder a { font-size: 12px; font-weight:bold; }
.add_card_holder ul { margin: 3px 0 0 0; padding:0;}
/* input.button_delete { font-size: 12px; font-family:Arial; font-weight:bold; color: #F47321; cursor:pointer; border:0 !important; background:url(../images/removecard.png) center left no-repeat; padding: 2px 0 0 30px;border-top: 1px solid #fff; } */
.add_card_holder ul li { list-style-type:none; margin:0; padding:0; line-height: 20px; }
.add_card_holder ul li.link {background:url(../images/addcard.png) center left no-repeat; padding: 0 0 2px 40px; border-bottom: 1px solid #f2dcce;}
.add_card_holder ul li.add {background:url(../images/addmember.png) center left no-repeat; padding: 0 0 2px 40px; border-bottom: 1px solid #f2dcce;}
.add_card_holder ul li.remove {background:url(../images/removemember.png) center left no-repeat; padding: 2px 0 0 40px; border-top: 1px solid #fff; border-bottom: 1px solid #f2dcce;}
.add_card_holder ul li.delete {background:url(../images/removecard.png) center left no-repeat; padding: 0 0 2px 40px;}
/* .add_card_holder ul li.delete { text-align:left;  padding: 0;border-top: 1px solid #fff; } */
.orange_br {margin:0 0 15px 0; border: 4px solid #FEEEE4; border-right: 225px solid #FEEEE4; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background: #FFFFFF;  behavior: url("PIE.htc"); }
.orange { margin:15px 0;border: 4px solid #FEEEE4; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background: #FFFFFF; height:100%; behavior: url("PIE.htc"); }

.astep { float:left; font-weight:bold; font-size: 1.1em;  width:200px; padding:10px; height: 180px; border-width: 3px}
.astep h2 { margin-bottom: 12px; }
.astep p {  color: #5e5a41; line-height: 1.4em; font-size: .9em }
.arrow_step { float:left; background: url(../images/arrow2.jpg) right center no-repeat; width: 25px; height: 26px; margin: 60px 0 0 0;  }
.steps_container2 { clear:both; margin: 0 0 0 0}
.downloaddiv { padding:5px 20px 5px 0 }
.downloaddiv a { font-weight:bold }


.account_box .holder { *margin: -20px 0 0 0; _margin: -20px 0 0 0;}
.reg_success { width: 95%; margin:0 auto; text-align:left; padding: 0 15px 0 10px; }
.reg_success h3 { margin: 0 auto; text-align:center }

.right_content_wide{ padding-bottom: 30px; }
.systemdesc span {color: #666; }
.account_box { background:none!important; }
#group_box { min-height: 140px }
#uptodate { width:100%; }
#createaccount input.emailinput { width: 380px }
div.prod_discount_div { width: 600px; display:none }
div.prod_discount_div div { float:none !important }
.prod_discount_table { border:0!important; padding:0; }
.pdnontiered_box { display:none;}
#proderrormsg label.error, #consumer label.error  { display:block;border: none !important; padding-bottom: 8px; color: #f47321  }
.prod_discount_table label {
    color: #333333;
    float: right;
    font-weight: bold;
}

#product-discount-rates { margin-bottom: 40px }

.SSPart h2 { font-size: 1.6em !important}
.SSPart #breadcrumbs li { font-size: 1.4em!important }
.SSPart #sidebar { margin-top:20px;  }

	
.flink	{ width:auto;margin: 0 0 0 0; color:#F47320 !important; cursor:pointer }


	
input.button_delete {
    *padding: 2px 0 0 0px;

}	
#register_form { margin: 0px 0 30px 0!important}
.account_box h3 { *margin-bottom: 30px }

.member_rates_box { border: 2px solid #FEEEE4; padding: 5px 10px 20px 10px; margin: 10px 0 20px 0; }
.member_rates_box .dataTables_wrapper { margin-top: 20px; min-height: 200px; margin-bottom:20px }
.table-no-border { border:none }
.table-no-border tr { background:none }
hr.table-border {display:none}
.top_section_container {background: url('/elements/images/top_section_bg_wide.gif') no-repeat; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; width:960px; margin-bottom:20px}
.content_container,.heading_container {width:960px}
.mwide {
    width: 960px !important;
}
.left_container { width:200px}
.heading_tag { width:600px;  padding-top:10px}

.mytrans #transactiontable tr:first-child td { font-weight:normal!important; color: #333 !important; background:none !important;}
.mytrans #transactiontable tbody td { background: none !important; font-size: 1.1em;}
button.submitBtn[disabled=disabled], button.submitBtn:disabled,button.submitBtn:disabled span {
    background:#ddd!important;
    cursor:wait!important;
}

div.simple_content
{	font: 17px/1.6 "Open Sans Light",Arial,Helvetica,sans-serif;
	margin: 120px auto 0px auto;
	text-align:left;
}

div.simple_content h1
{	font-size: 44px;
	line-height: 0.9772727273em;
	margin: 0 0 15px 0;
	font-weight: 700;
	letter-spacing: -2px;
}

form.forgot
{	border-top: 1px solid #d7d7d7;
	margin-top:20px;
	padding-top:20px;
}

div.simple_content p
{	font-weight:light;
}

div.simple_content label.username
{	width: 100%;
	padding-right: 5px;
	color: #333333;
	display: block;
	font-weight: bold;
	margin: 0 0 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}

div.simple_content input[type="text"], div.simple_content input[type="password"]
{	border: 1px solid #cccccc;
	border-radius: 5px;
	font-size: 14px;
	padding: 0.4em 0.8em;
	background: #fff;
	width: 278px!important;
	min-height: 2.25em;
	box-shadow: inset 1px 1px 3px 0 rgba(0,0,0,0.1);
	height: 30px;
	float: left;
	margin-top: 1px;
	color: #333;
	display: block;
}
div.simple_content div.login_box 
{   width: 350px;
}

div.simple_content div.box_container
{	font-family: "Open Sans Light";
	border: 5px solid #feeee4;
	background-color:#fff6ef;
	border-radius:4px;
	min-height:200px;
}

div.box_container h2
{	margin-top:2px;	
}

div.simple-aa-headerbar
{	background-color: #f77400;
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	font-size: 16px;
	font-family: "Open Sans Light";
	font-weight: normal;
	position: fixed;
	z-index: 1040;
	top: 0px;
	right: 0px;
	left:0px;
}

div.aa-yellowbar
{	background-color:#ffd400;
	width:120px;
	height:77px;
	float:left;
}

div.simple_logo
{	left:120px;
	width:300px;
	float:left;
	height:77px;
	background: url('/elements/images/logo.png') no-repeat;
}

div.simple-header-links
{	width:250px;
	position:absolute;
	top:0px;
	right:100px;
	z-index: 2000;
	font-family: "Open Sans Light";	
}

ul.simple-link-list
{	width: 100%;
	text-align: right;
	line-height: 79px;
	margin: 0;
	display: block;
	font-size:16px;
}

ul.simple-link-list li
{	transition-delay: 1s;
	display: inline-block;
	margin-left: 13px;
}

ul.simple-link-list li a
{	color:#fff;	
	font-weight: bold;
}

@media (max-width: 960px)
{	
	div.aa-yellowbar
	{	width:0px;
	}
	div.simple_logo
	{	left:0px;
	}
	div.simple_content
	{	margin:100px 0 0 20px;		
	}
	div.simple_content h1
	{	font-size:32px;
	}	
	.right_content, .right_container, .right_content_wide, .mwide
	{	width:auto!important;
	}	
}

@media (max-width: 800px)
{	ul.simple-link-list li
	{	display: block;
		margin-left: 13px;
	}
	div.simple-header-links
	{	width:250px;
		right:20px;
		top:4px;
	}
	ul.simple-link-list
	{	line-height: 30px;		
	}
	div.simple_content
	{	width:auto!important;	
	}	
}

@media (max-width: 700px)
{	div.login_box_outer
	{	width:350px;
	}
	div.link_or
	{	margin: 0;
		width: 350px;
	}
	div.link_or h2
	{	margin-top: 0;
	}
	div.login_box_outer .links
	{	width:350px;
		float:left;
	}
}

span.special-success {
    background: #eaffea url(/lib/images/success.gif) left center no-repeat;
    padding: 5px 5px 5px 25px;
    color: #038a00;
	margin-bottom: 15px;
}

.h5dt {
	font-size: .85em !important;
	font-family: "Arial";
}

.th5dt {
	margin-bottom: 0px;
}

.th5dt td {
	background: #f5f5f5;
}